Loading...
Searching...
No Matches
ArrayMeasColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/measures/TableMeasures/TableMeasColumn.h>`
`#include <casacore/measures/Measures/MeasRef.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ArrayMeasColumn< M >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROArrayMeasColumn

## Macro Definition Documentation

## ROArrayMeasColumn

#define ROArrayMeasColumn

Definition at line 277 of file ArrayMeasColumn.h.